/* CSS Document */

/* typo classes */
h1 {
	font-size: 140%;
	font-weight: bold;
	margin-top: 0px;
	margin-bottom: 0px;
	color: #000000;
	font-weight: normal;
	letter-spacing: 1px;
}
h2 {
	font-size: 110%;
	font-weight: bold;
	margin-top: 5px;
	margin-bottom: 7px;
	color: #000000;
	font-weight: normal;
	letter-spacing: 1px;	
}
h3 {
	font-size: 90%;
	font-weight: bold;
	margin-top: 10px;
	margin-bottom: 5px;
	color: #000000;
	font-weight: normal;
}
p {
	font-size: 80%;
	font-family: Arial, Helvetica, sans-serif;
	color: #000000;
	margin-top: 5px;
	margin-bottom: 10px;
}
ul {
	font-size: 80%;
	font-family: Arial, Helvetica, sans-serif;
	color: #000000;
	margin-top: 5px;
	margin-bottom: 10px;
}
a.link {
	font-weight: bold;
	color : #000000;
	text-decoration: underline;
}
a.link:hover {
	color: #666666;
	text-decoration: none;
}
a.icon {
	margin: 0;
	padding: 0;
	width: 100px;
	color: #cc0000;
	text-decoration: none;
	text-align: left;
}
/* nav bar classes */
.navbar {
	clear: both;
	padding: 4px 0;
	width: 100%;
	font-size: 80%;
	color: #ffffff;
	text-align: center;
	border-top: solid 1px #000000;
	border-bottom: solid 1px #000000;
	background-color: #cc3333;
}
a.navlink {
	text-decoration: none;
	color: #ffffff;
}
a.navlink:hover {
	text-decoration: none;
	color: #000000;
}
/* classes for pop-up boxes */
.functionBut {
	float: right;
	margin: 2px 5px 0 0;
	text-align: right;
}
img.functionButton {
	padding: 0px; 
	border: none;
	vertical-align:middle;
}
a.functionButton {
	font-size: 70%;
	font-weight: bold;
	color:#CC0000;
	text-decoration:none;
	padding-left:5px; padding-right:5px;
}
a.functionButton:hover {
	color:#333333;
	text-decoration:underline;
}
.transtitle{
	clear: both;
	width: 100%;
	background-color: #cc3333;
}
.helptitle H1{
	color: #ffffff;
	font-size: 110%;
	text-align: left;
	background-color: #cc3333;
	padding: 5px 5px 5px 5px;
	}
	
.transcontent {
	margin: 0px 4px;
	padding: 5px 15px 5px 15px;
}
.transRule{
	min-height: 5px;
	background:#6699CC;
	margin: 0px;
}